.app-email .content-area {
	margin-top: 19px
}

.sidebar .sidebar-content .sidebar-header {
	position: relative;
	top: 30px;
	height: 185px
}

.app-email .content-area .app-wrapper .email-header .left-icons .action-icons {
	width: 120px;
}

.lightgrey {
	color: #eee !important
}

.listBtn {
	font-family: arial;
	background-color: red;
	width: 60px;
	line-height: 16px;
	margin: 2px 2px;
	padding: 3px 8px 2px;
	box-sizing: border-box;
	display: block;
	font-size: 12px;
	border-radius: 13px;
}

.imgWithLabel {
	position: relative;
	display: flex;
	justify-content: center;
}

.imgLabel {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 10;
	padding: 2px 10px 2px 15px;
	box-sizing: border-box;
	background-color: rgba(255, 255, 255, 0.7);
}

/*类别小窗体按钮*/
.typeOpBtn {
	padding: 3px 6px;
	box-sizing: border-box;
	line-height: 14px;
	font-size: 12px;
	border-radius: 4px;
}

.autocomplete-content {
	max-height: 300px;
}

/*定单管理中的ITEMNO*/
.orderEditItemNo {
	margin-bottom: 0px !important;
	height: 2.5rem !important;
	text-align: center !important;
	border-bottom: none !important;
	color: white !important;
	font-size: 22px !important;
	font-weight: 800 !important;
}

.fontSmall {
	font-size: 12px;
	color: grey
}

.itemInfoList {
	line-height: 20px;
	font-size: 18px
}

.storeNo {
	font-size: 22px;
	font-weight: 900;
}

.pageTitle {
	font-size: 20px;
	font-weight: 900
}

@media screen and (max-width: 768px) {
	.storeNo {
		font-size: 16px;
	}

	.pageTitle {
		font-size: 16px;
	}
}

.buy-now-animated {
	-webkit-animation-duration: 1.5s;
	animation-duration: 1.5s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both
}

@-webkit-keyframes tada {

	0%,
	100% {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1)
	}

	10%,
	20% {
		-webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
		transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg)
	}

	30%,
	50%,
	70%,
	90% {
		-webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
		transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg)
	}

	40%,
	60%,
	80% {
		-webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
		transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg)
	}
}

@keyframes tada {

	0%,
	100% {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1)
	}

	10%,
	20% {
		-webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
		transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg)
	}

	30%,
	50%,
	70%,
	90% {
		-webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
		transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg)
	}

	40%,
	60%,
	80% {
		-webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
		transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg)
	}
}

.tada {
	-webkit-animation-name: tada;
	animation-name: tada
}

.footer-copyright {
	padding-bottom: constant(safe-area-inset-bottom);
	padding-bottom: env(safe-area-inset-bottom);
}